Blog

Alte ExpressionEngine Sprachdateien nicht mehr verfügbar

Fast 14 Jahre lang übersetzte ich ExpressionEngine Sprachdateien, von ExpressionEngine Version 1.4 bis Version 2.11.9. Unzählige Add-Ons bekamen in dieser Zeit auch deutsche Sprachdateien. Zum Download legte ich die Dateien ab 2006 auf dieser Website bereit.

Vor ein paar Wochen habe ich alle Dateien vom Netz genommen Mit ExpressionEngine 4 sind die Sprachdateien für die alten Versionen kein Thema mehr.

Beim Erscheinen von ExpressionEngine 3 könnte ich wenig freie Zeit in die Übersetzung der Sprachdateien stecken. Kam dazu, dass EE3 nicht gut für die Übersetzung vorbereitet war und das auch mehrere Wochen so blieb und frustriertes Warten Platz nahm.

Dann nahm sich Tom Jaisle der Übersetzung für EE3 an. Für mich hatte sich somit das Engagement erübrigt. Und jetzt, wo ExpressionEngine 4 bald 1 Jahr erhältlich ist, braucht es all die alten Dateien nicht mehr.

Mittlerweile kümmert sich Ralph Segert um die Sprachdateien für EE4.

Die Sprachdateien stehen auf Github zum Download bereit 

 

Kommentare: